Subject: bug#41242: Port feature/native-comp to Windows - Improve handling of native compilation...

From: Andrea Corallo <[email-masked]>
Date: Mon, 25 May 2020 15:06:26 +0000

Nicolas Bértolo <[email-masked]> writes:

> Hi Andrea,
>
>> I see the patch is adding internal_condition_case_3 and
>> internal_condition_case_4 but I don't see them used.  Is this a
> refuse
>> of some previous version? 
>
> internal_condition_case_4 is used in clean_comp_unit_directory().
> internal_condition_case_3 is not used, but I added it for
> completeness.

Ops sorry, doing last checks in parallel to other stuffs I failed to
search correctly :/

Okay, have a look just pushed.

> I have pushed a new patch that reduces the number of files probed
> when loading.
> It should work for Posix too.

Super, I'll have a look this evening.

Thanks

  Andrea

-- 
[email-masked]